Crypt::RSA::Key::Public::SSH(3)

NAME
Crypt::RSA::Key::Public::SSH - SSH Public Key Import

SYNOPSIS
    Crypt::RSA::Key::Public::SSH is a class derived from
    Crypt::RSA::Key::Public that provides serialize() and
    deserialze() methods for SSH 2.x keys.

AUTHOR
Vipul Ved Prakash, <mail@vipul.net>